Bug 1217599 - Cpp client test applications should link to the static library
Summary: Cpp client test applications should link to the static library
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: CPP Client
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.5.0
Assignee: Ion Savin
QA Contact: Alan Field
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-30 18:47 UTC by Alan Field
Modified: 2015-07-13 04:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:16 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5428 Major Resolved Cpp client test applications should link to the static library 2015-06-08 16:58:16 UTC

Description Alan Field 2015-04-30 18:47:33 UTC
Description of problem:

Tracking bug for ISPN-5428

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 7 Alan Field 2015-06-08 16:58:49 UTC
Verified with JDG 6.5.0 CR1 build.


Note You need to log in before you can comment on or make changes to this bug.